# Delete a routing op (/docs/api-reference/products/RoutingOpsController_remove)

`DELETE /api/factories/{factoryId}/products/{productId}/methods/{methodId}/routing-ops/{opId}`

Base URL: https://api.xentr.ai

Authentication: bearer token (`Authorization: Bearer <token>`).

## Parameters

| Name | In | Required | Type | Description |
| --- | --- | --- | --- | --- |
| `factoryId` | path | yes | string | Factory ID |
| `productId` | path | yes | string | Product ID |
| `methodId` | path | yes | string | Production method ID |
| `opId` | path | yes | string | Routing op ID |

## Responses

### 200: Routing op deleted